Subject: unsubscribe

From: VERDIER Matthieu <[email-masked]>
Date: Wed, 20 Oct 1999 10:10:15 +0200

unsubscribe
**********************************************************************
This email and any files transmitted with it are confidential and 
intended solely for the use of the individual or entity to whom they   
are addressed. If you have received this email in error please notify 
the system manager.

This footnote also confirms that this email message has been swept by 
MIMEsweeper for the presence of computer viruses.

www.mimesweeper.com
**********************************************************************